<!--
  Generated template for the StatisticsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Statistics of question</ion-title>

    <ion-buttons end>
      {{timerLabel}}
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content padding>
<canvas id="myChart"></canvas>
</ion-content>
